/*     779975 : 맞춤형 컨텐츠      */
.empty__779975__ {padding:20px 10px;background:#fafafa;}
.empty__779975__ p {margin:0;padding:0;}
.empty__779975__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__779975__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__779975__ dd {margin:0;font-size:13px;}
.empty__779975__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     678545 : 한줄 텍스트      */
.text__678545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__678545__ p a {color:#444444}

/*     678555 : 타이틀      */
.title__678555__ {}
.title__678555__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__678555__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__678555__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__678555__ p {font-size:22px}
	.title__678555__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__678555__ p {font-size:30px}
	.title__678555__ p span {padding:0 30px}
}

/*     779995 : 탭 버튼 이미지      */
.tab_info__779995__ {display:table;width:100%}
.tab_info__779995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__779995__ {max-width:100%}
.img__779995__ * {box-sizing:border-box}
.img__779995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__779995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__779995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__779995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__779995__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__779995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__779995__ > a {height:60px;}
	.img__779995__.on > a:before {height:4px;}
	.img__779995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     779985 : 탭 버튼 이미지      */
.tab_info__779985__ {display:table;width:100%}
.tab_info__779985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__779985__ {max-width:100%}
.img__779985__ * {box-sizing:border-box}
.img__779985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__779985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__779985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__779985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__779985__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__779985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__779985__ > a {height:60px;}
	.img__779985__.on > a:before {height:4px;}
	.img__779985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     781175 : 탭 버튼 이미지      */
.tab_info__781175__ {display:table;width:100%}
.tab_info__781175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__781175__ {max-width:100%}
.img__781175__ * {box-sizing:border-box}
.img__781175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__781175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__781175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__781175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__781175__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__781175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__781175__ > a {height:60px;}
	.img__781175__.on > a:before {height:4px;}
	.img__781175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     781185 : 탭 버튼 이미지      */
.tab_info__781185__ {display:table;width:100%}
.tab_info__781185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__781185__ {max-width:100%}
.img__781185__ * {box-sizing:border-box}
.img__781185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__781185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__781185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__781185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__781185__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__781185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__781185__ > a {height:60px;}
	.img__781185__.on > a:before {height:4px;}
	.img__781185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     781195 : 탭 버튼 이미지      */
.tab_info__781195__ {display:table;width:100%}
.tab_info__781195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__781195__ {max-width:100%}
.img__781195__ * {box-sizing:border-box}
.img__781195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__781195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__781195__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__781195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__781195__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__781195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__781195__ > a {height:60px;}
	.img__781195__.on > a:before {height:4px;}
	.img__781195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     781245 : 탭 버튼 이미지      */
.tab_info__781245__ {display:table;width:100%}
.tab_info__781245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__781245__ {max-width:100%}
.img__781245__ * {box-sizing:border-box}
.img__781245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__781245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__781245__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__781245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__781245__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__781245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__781245__ > a {height:60px;}
	.img__781245__.on > a:before {height:4px;}
	.img__781245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     839245 : 탭 버튼 이미지      */
.tab_info__839245__ {display:table;width:100%}
.tab_info__839245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__839245__ {max-width:100%}
.img__839245__ * {box-sizing:border-box}
.img__839245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__839245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__839245__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__839245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__839245__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__839245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__839245__ > a {height:60px;}
	.img__839245__.on > a:before {height:4px;}
	.img__839245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     780005 : 탭 컨텐츠 블록 설정      */
.block_option__780005__ {display:table;width:100%}
.block_option__780005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     678575 : 이미지      */
.img__678575__ {max-width:100%; margin-bottom:45px;}
.img__678575__ * {box-sizing:border-box}
.img__678575__ a {display:block;vertical-align:top}
.img__678575__ img {width:1000px;vertical-align:top}

/*     678585 : 이미지      */
.img__678585__ {max-width:100%; margin-bottom:45px;}
.img__678585__ * {box-sizing:border-box}
.img__678585__ a {display:block;vertical-align:top}
.img__678585__ img {width:1440px;vertical-align:top}

/*     780015 : 탭 컨텐츠 블록 설정      */
.block_option__780015__ {display:table;width:100%}
.block_option__780015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     781235 : 이미지      */
.img__781235__ {max-width:100%; margin-bottom:45px;}
.img__781235__ * {box-sizing:border-box}
.img__781235__ a {display:block;vertical-align:top}
.img__781235__ img {width:1200px;vertical-align:top}

/*     781225 : 이미지      */
.img__781225__ {max-width:100%; margin-bottom:45px;}
.img__781225__ * {box-sizing:border-box}
.img__781225__ a {display:block;vertical-align:top}
.img__781225__ img {width:1200px;vertical-align:top}

/*     781215 : 이미지      */
.img__781215__ {max-width:100%; margin-bottom:45px;}
.img__781215__ * {box-sizing:border-box}
.img__781215__ a {display:block;vertical-align:top}
.img__781215__ img {width:1200px;vertical-align:top}

/*     781205 : 이미지      */
.img__781205__ {max-width:100%; margin-bottom:45px;}
.img__781205__ * {box-sizing:border-box}
.img__781205__ a {display:block;vertical-align:top}
.img__781205__ img {width:1200px;vertical-align:top}

/*     780025 : 이미지      */
.img__780025__ {max-width:100%; margin-bottom:45px;}
.img__780025__ * {box-sizing:border-box}
.img__780025__ a {display:block;vertical-align:top}
.img__780025__ img {width:600px;vertical-align:top}

/*     780075 : 이미지      */
.img__780075__ {max-width:100%; margin-bottom:45px;}
.img__780075__ * {box-sizing:border-box}
.img__780075__ a {display:block;vertical-align:top}
.img__780075__ img {width:600px;vertical-align:top}

/*     780065 : 이미지      */
.img__780065__ {max-width:100%; margin-bottom:45px;}
.img__780065__ * {box-sizing:border-box}
.img__780065__ a {display:block;vertical-align:top}
.img__780065__ img {width:600px;vertical-align:top}

/*     780035 : 이미지      */
.img__780035__ {max-width:100%; margin-bottom:45px;}
.img__780035__ * {box-sizing:border-box}
.img__780035__ a {display:block;vertical-align:top}
.img__780035__ img {width:1200px;vertical-align:top}

/*     780055 : 이미지      */
.img__780055__ {max-width:100%; margin-bottom:45px;}
.img__780055__ * {box-sizing:border-box}
.img__780055__ a {display:block;vertical-align:top}
.img__780055__ img {width:1200px;vertical-align:top}

/*     780045 : 이미지      */
.img__780045__ {max-width:100%; margin-bottom:45px;}
.img__780045__ * {box-sizing:border-box}
.img__780045__ a {display:block;vertical-align:top}
.img__780045__ img {width:1200px;vertical-align:top}

/*     781415 : 탭 컨텐츠 블록 설정      */
.block_option__781415__ {display:table;width:100%}
.block_option__781415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     781465 : 이미지      */
.img__781465__ {max-width:100%; margin-bottom:45px;}
.img__781465__ * {box-sizing:border-box}
.img__781465__ a {display:block;vertical-align:top}
.img__781465__ img {width:1200px;vertical-align:top}

/*     781705 : 이미지      */
.img__781705__ {max-width:100%; margin-bottom:45px;}
.img__781705__ * {box-sizing:border-box}
.img__781705__ a {display:block;vertical-align:top}
.img__781705__ img {width:1200px;vertical-align:top}

/*     781695 : 이미지      */
.img__781695__ {max-width:100%; margin-bottom:45px;}
.img__781695__ * {box-sizing:border-box}
.img__781695__ a {display:block;vertical-align:top}
.img__781695__ img {width:1200px;vertical-align:top}

/*     781685 : 이미지      */
.img__781685__ {max-width:100%; margin-bottom:45px;}
.img__781685__ * {box-sizing:border-box}
.img__781685__ a {display:block;vertical-align:top}
.img__781685__ img {width:1200px;vertical-align:top}

/*     781675 : 이미지      */
.img__781675__ {max-width:100%; margin-bottom:45px;}
.img__781675__ * {box-sizing:border-box}
.img__781675__ a {display:block;vertical-align:top}
.img__781675__ img {width:1200px;vertical-align:top}

/*     781665 : 이미지      */
.img__781665__ {max-width:100%; margin-bottom:45px;}
.img__781665__ * {box-sizing:border-box}
.img__781665__ a {display:block;vertical-align:top}
.img__781665__ img {width:1200px;vertical-align:top}

/*     781655 : 이미지      */
.img__781655__ {max-width:100%; margin-bottom:45px;}
.img__781655__ * {box-sizing:border-box}
.img__781655__ a {display:block;vertical-align:top}
.img__781655__ img {width:1200px;vertical-align:top}

/*     781645 : 이미지      */
.img__781645__ {max-width:100%; margin-bottom:45px;}
.img__781645__ * {box-sizing:border-box}
.img__781645__ a {display:block;vertical-align:top}
.img__781645__ img {width:1200px;vertical-align:top}

/*     781635 : 이미지      */
.img__781635__ {max-width:100%; margin-bottom:45px;}
.img__781635__ * {box-sizing:border-box}
.img__781635__ a {display:block;vertical-align:top}
.img__781635__ img {width:1200px;vertical-align:top}

/*     781455 : 이미지      */
.img__781455__ {max-width:100%}
.img__781455__ * {box-sizing:border-box}
.img__781455__ a {display:block;vertical-align:top}
.img__781455__ img {width:1200px;vertical-align:top}

/*     781425 : 탭 컨텐츠 블록 설정      */
.block_option__781425__ {display:table;width:100%}
.block_option__781425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     781725 : 이미지      */
.img__781725__ {max-width:100%; margin-bottom:45px;}
.img__781725__ * {box-sizing:border-box}
.img__781725__ a {display:block;vertical-align:top}
.img__781725__ img {width:1200px;vertical-align:top}

/*     781795 : 이미지      */
.img__781795__ {max-width:100%; margin-bottom:45px;}
.img__781795__ * {box-sizing:border-box}
.img__781795__ a {display:block;vertical-align:top}
.img__781795__ img {width:1200px;vertical-align:top}

/*     781785 : 이미지      */
.img__781785__ {max-width:100%; margin-bottom:45px;}
.img__781785__ * {box-sizing:border-box}
.img__781785__ a {display:block;vertical-align:top}
.img__781785__ img {width:1200px;vertical-align:top}

/*     781775 : 이미지      */
.img__781775__ {max-width:100%; margin-bottom:45px;}
.img__781775__ * {box-sizing:border-box}
.img__781775__ a {display:block;vertical-align:top}
.img__781775__ img {width:1200px;vertical-align:top}

/*     781765 : 이미지      */
.img__781765__ {max-width:100%; margin-bottom:45px;}
.img__781765__ * {box-sizing:border-box}
.img__781765__ a {display:block;vertical-align:top}
.img__781765__ img {width:1200px;vertical-align:top}

/*     781755 : 이미지      */
.img__781755__ {max-width:100%; margin-bottom:45px;}
.img__781755__ * {box-sizing:border-box}
.img__781755__ a {display:block;vertical-align:top}
.img__781755__ img {width:1200px;vertical-align:top}

/*     781745 : 이미지      */
.img__781745__ {max-width:100%; margin-bottom:45px;}
.img__781745__ * {box-sizing:border-box}
.img__781745__ a {display:block;vertical-align:top}
.img__781745__ img {width:1200px;vertical-align:top}

/*     781735 : 이미지      */
.img__781735__ {max-width:100%; margin-bottom:45px;}
.img__781735__ * {box-sizing:border-box}
.img__781735__ a {display:block;vertical-align:top}
.img__781735__ img {width:1200px;vertical-align:top}

/*     781715 : 이미지      */
.img__781715__ {max-width:100%}
.img__781715__ * {box-sizing:border-box}
.img__781715__ a {display:block;vertical-align:top}
.img__781715__ img {width:1200px;vertical-align:top}

/*     781435 : 탭 컨텐츠 블록 설정      */
.block_option__781435__ {display:table;width:100%}
.block_option__781435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     781865 : 이미지      */
.img__781865__ {max-width:100%; margin-bottom:45px;}
.img__781865__ * {box-sizing:border-box}
.img__781865__ a {display:block;vertical-align:top}
.img__781865__ img {width:1200px;vertical-align:top}

/*     781965 : 이미지      */
.img__781965__ {max-width:100%; margin-bottom:45px;}
.img__781965__ * {box-sizing:border-box}
.img__781965__ a {display:block;vertical-align:top}
.img__781965__ img {width:1200px;vertical-align:top}

/*     781955 : 이미지      */
.img__781955__ {max-width:100%; margin-bottom:45px;}
.img__781955__ * {box-sizing:border-box}
.img__781955__ a {display:block;vertical-align:top}
.img__781955__ img {width:1200px;vertical-align:top}

/*     781945 : 이미지      */
.img__781945__ {max-width:100%; margin-bottom:45px;}
.img__781945__ * {box-sizing:border-box}
.img__781945__ a {display:block;vertical-align:top}
.img__781945__ img {width:1200px;vertical-align:top}

/*     781935 : 이미지      */
.img__781935__ {max-width:100%; margin-bottom:45px;}
.img__781935__ * {box-sizing:border-box}
.img__781935__ a {display:block;vertical-align:top}
.img__781935__ img {width:1200px;vertical-align:top}

/*     781925 : 이미지      */
.img__781925__ {max-width:100%; margin-bottom:45px;}
.img__781925__ * {box-sizing:border-box}
.img__781925__ a {display:block;vertical-align:top}
.img__781925__ img {width:1200px;vertical-align:top}

/*     781915 : 이미지      */
.img__781915__ {max-width:100%; margin-bottom:45px;}
.img__781915__ * {box-sizing:border-box}
.img__781915__ a {display:block;vertical-align:top}
.img__781915__ img {width:1200px;vertical-align:top}

/*     781905 : 이미지      */
.img__781905__ {max-width:100%; margin-bottom:45px;}
.img__781905__ * {box-sizing:border-box}
.img__781905__ a {display:block;vertical-align:top}
.img__781905__ img {width:1200px;vertical-align:top}

/*     781895 : 이미지      */
.img__781895__ {max-width:100%; margin-bottom:45px;}
.img__781895__ * {box-sizing:border-box}
.img__781895__ a {display:block;vertical-align:top}
.img__781895__ img {width:1200px;vertical-align:top}

/*     781885 : 이미지      */
.img__781885__ {max-width:100%; margin-bottom:45px;}
.img__781885__ * {box-sizing:border-box}
.img__781885__ a {display:block;vertical-align:top}
.img__781885__ img {width:1200px;vertical-align:top}

/*     781875 : 이미지      */
.img__781875__ {max-width:100%; margin-bottom:45px;}
.img__781875__ * {box-sizing:border-box}
.img__781875__ a {display:block;vertical-align:top}
.img__781875__ img {width:1200px;vertical-align:top}

/*     781855 : 이미지      */
.img__781855__ {max-width:100%}
.img__781855__ * {box-sizing:border-box}
.img__781855__ a {display:block;vertical-align:top}
.img__781855__ img {width:1200px;vertical-align:top}

/*     781445 : 탭 컨텐츠 블록 설정      */
.block_option__781445__ {display:table;width:100%}
.block_option__781445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     782025 : 이미지      */
.img__782025__ {max-width:100%; margin-bottom:45px;}
.img__782025__ * {box-sizing:border-box}
.img__782025__ a {display:block;vertical-align:top}
.img__782025__ img {width:1200px;vertical-align:top}

/*     782145 : 이미지      */
.img__782145__ {max-width:100%; margin-bottom:45px;}
.img__782145__ * {box-sizing:border-box}
.img__782145__ a {display:block;vertical-align:top}
.img__782145__ img {width:1200px;vertical-align:top}

/*     782135 : 이미지      */
.img__782135__ {max-width:100%; margin-bottom:45px;}
.img__782135__ * {box-sizing:border-box}
.img__782135__ a {display:block;vertical-align:top}
.img__782135__ img {width:1200px;vertical-align:top}

/*     782115 : 이미지      */
.img__782115__ {max-width:100%; margin-bottom:45px;}
.img__782115__ * {box-sizing:border-box}
.img__782115__ a {display:block;vertical-align:top}
.img__782115__ img {width:1200px;vertical-align:top}

/*     782125 : 이미지      */
.img__782125__ {max-width:100%; margin-bottom:45px;}
.img__782125__ * {box-sizing:border-box}
.img__782125__ a {display:block;vertical-align:top}
.img__782125__ img {width:1200px;vertical-align:top}

/*     782105 : 이미지      */
.img__782105__ {max-width:100%; margin-bottom:45px;}
.img__782105__ * {box-sizing:border-box}
.img__782105__ a {display:block;vertical-align:top}
.img__782105__ img {width:1200px;vertical-align:top}

/*     782045 : 이미지      */
.img__782045__ {max-width:100%; margin-bottom:45px;}
.img__782045__ * {box-sizing:border-box}
.img__782045__ a {display:block;vertical-align:top}
.img__782045__ img {width:1200px;vertical-align:top}

/*     782095 : 이미지      */
.img__782095__ {max-width:100%; margin-bottom:45px;}
.img__782095__ * {box-sizing:border-box}
.img__782095__ a {display:block;vertical-align:top}
.img__782095__ img {width:1200px;vertical-align:top}

/*     782085 : 이미지      */
.img__782085__ {max-width:100%; margin-bottom:45px;}
.img__782085__ * {box-sizing:border-box}
.img__782085__ a {display:block;vertical-align:top}
.img__782085__ img {width:1200px;vertical-align:top}

/*     782075 : 이미지      */
.img__782075__ {max-width:100%; margin-bottom:45px;}
.img__782075__ * {box-sizing:border-box}
.img__782075__ a {display:block;vertical-align:top}
.img__782075__ img {width:1200px;vertical-align:top}

/*     782065 : 이미지      */
.img__782065__ {max-width:100%; margin-bottom:45px;}
.img__782065__ * {box-sizing:border-box}
.img__782065__ a {display:block;vertical-align:top}
.img__782065__ img {width:1200px;vertical-align:top}

/*     782055 : 이미지      */
.img__782055__ {max-width:100%; margin-bottom:45px;}
.img__782055__ * {box-sizing:border-box}
.img__782055__ a {display:block;vertical-align:top}
.img__782055__ img {width:1200px;vertical-align:top}

/*     782035 : 이미지      */
.img__782035__ {max-width:100%; margin-bottom:45px;}
.img__782035__ * {box-sizing:border-box}
.img__782035__ a {display:block;vertical-align:top}
.img__782035__ img {width:1200px;vertical-align:top}

/*     782015 : 이미지      */
.img__782015__ {max-width:100%}
.img__782015__ * {box-sizing:border-box}
.img__782015__ a {display:block;vertical-align:top}
.img__782015__ img {width:1200px;vertical-align:top}

/*     839185 : 탭 컨텐츠 블록 설정      */
.block_option__839185__ {display:table;width:100%}
.block_option__839185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     839235 : 이미지      */
.img__839235__ {max-width:100%; margin-bottom:45px;}
.img__839235__ * {box-sizing:border-box}
.img__839235__ a {display:block;vertical-align:top}
.img__839235__ img {width:600px;vertical-align:top}

/*     839225 : 이미지      */
.img__839225__ {max-width:100%; margin-bottom:45px;}
.img__839225__ * {box-sizing:border-box}
.img__839225__ a {display:block;vertical-align:top}
.img__839225__ img {width:600px;vertical-align:top}

/*     839215 : 이미지      */
.img__839215__ {max-width:100%; margin-bottom:45px;}
.img__839215__ * {box-sizing:border-box}
.img__839215__ a {display:block;vertical-align:top}
.img__839215__ img {width:1200px;vertical-align:top}

/*     839205 : 이미지      */
.img__839205__ {max-width:100%; margin-bottom:45px;}
.img__839205__ * {box-sizing:border-box}
.img__839205__ a {display:block;vertical-align:top}
.img__839205__ img {width:1200px;vertical-align:top}

/*     839195 : 이미지      */
.img__839195__ {max-width:100%}
.img__839195__ * {box-sizing:border-box}
.img__839195__ a {display:block;vertical-align:top}
.img__839195__ img {width:1200px;vertical-align:top}

